# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = python-baul
pkgbase = python-baul
xdata = pkgtype=pkg
pkgver = 2.0.0-8.1
pkgdesc = python-baul
url = https://github.com/cafe-desktop
builddate = 1778249113
packager = Carlo den Otter <artist@artixlinux.org>
size = 243262
arch = x86_64
license = GPL-2
group = cafede
depend = ctk+3.0
depend = glib2
depend = baul-extensions
depend = baul
makedepend = cafe-common
makedepend = gtk-doc
makedepend = glib2-devel
makedepend = quilt
makedepend = python-gobject
makedepend = autoconf-archive
makedepend = libxinerama
makedepend = libxcursor
makedepend = xorg-xrandr
